%define name     pfscalibration
%define version  1.3
%define release %mkrel 1

Summary: Photometric Calibration of HDR and LDR Cameras
Name:           %{name}
Version:        %{version}
Release:        %{release}
License: GPL
Group: Graphics
Source: http://heanet.dl.sourceforge.net/sourceforge/pfstools/%{name}-%{version}.tar.bz2
URL: http://www.mpi-inf.mpg.de/resources/hdr/calibration/
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: pfstools-devel autoconf
Requires: jhead

%description
A photographic camera with a standard CCD sensor is able to acquire an image
with simultaneous dynamic range of not more than 1:1000. The basic idea to
create an image with a higher dynamic range is to combine multiple images with
different exposure settings, thus making use of available sequential dynamic
range.

%prep
%setup -q

%build
%configure
%make

%install
%makeinstall

rm -f %{buildroot}/usr/share/man/man1/pfscat.1
rm -f %{buildroot}/usr/bin/pfscat

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc AUTHORS COPYING INSTALL README TODO
%{_bindir}/*
%{_mandir}/man?/*



%changelog
* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 1.3-1mdv2008.1
+ Revision: 136373
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request
    - import pfscalibration


* Thu Aug 31 2006 Couriousous <couriousous@mandriva.org> 1.3-1mdv2007.0
- 1.3

* Tue Apr 18 2006 Couriousous <couriousous@mandriva.org> 1.2-1mdk
- 1.2

* Sat Oct 29 2005 Couriousous <couriousous@mandriva.org> 1.1-1mdk
- Fix spec
- Upload into contrib

* Tue Oct 25 2005 Emmanuel Favre-Nicolin <manouchk@gmail.com>
  - initial RPM for mandriva 2005 LE

* Wed Oct 19 2005 Bruno Postle <bruno@postle.net>
  - initial RPM
